accessmodule = Zugriff auf Modul
adduserstogroups = Benutzer zu Gruppen hinzufügen
allow = Erlauben
calendarmanager = Kalendermanager
categories = Kategorien
create = Erstellen
createcalendars = Kalender erstellen
createcategories = Kategorien erzeugen
creategroups = Gruppen erstellen
createmodules = Module erstellen
createnotes = Notizen erstellen
createrights = Rechte erstellen
createusers = Benutzer erstellen
createusersfromfile = Benutzer aus einer Datei erstellen
delete = Löschen
deletecalendars = Kalender löschen
deletecategories = Kategorien löschen
deletegroups = Gruppen löschen
deletemodules = Module löschen
deletenotes = Notizen löschen
deleterights = Rechte löschen
deleteusers = Benutzer löschen
deny = Verbieten
full_tree = Gesamter Baum
groupcalendars = Gruppenkalender
groupmanager = Gruppenmanager
groups = Gruppen
highlight = Hervorheben
holidaycalendars = Feiertagskalender
last_change = Letzte Änderung
listcalendars = Kalender auflisten
listcategories = Kategorien auflisten
listgroups = Gruppen auflisten
listmodules = Module auflisten
listnotes = Notizen auflisten
listrights = Rechte auflisten
listusers = Benutzer auflisten
modify = Ändern
modifycalendars = Kalender ändern
modifycategories = Kategorien ändern
modifygroups = Gruppen ändern
modifynotes = Notizen ändern
modifyrights = Rechte ändern
modifyusers = Benutzer ändern
modulemanager = Module Manager
object = Objekt
personalcalendars = Persönlicher Kalender
publiccalendars = Öffentliche Kalender
read = Lesen
reduce_tree = Baum verkleinern
removeusersfromgroups = Benutzer aus Gruppen entfernen
rightsmanager = Rechte-Manager
save_changes = Änderungen speichern
sequencetablecheck = Sequence table check
showonly = Zeuge nur
systeminformation = Systeminformation
systemtools = Systemwerkzeuge
users = Benutzer
write = Schreiben
writefiles = Dateien schreiben
